Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81720 - r-c-n should/mustfix
Summary: r-c-n should/mustfix
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-network
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Depends On: 63794 68169 69569 71647 72581 72582 73701 73850 73930 74077 74705 74714 74873 74905 75009 75091 75176 75241 75858 75956 75969 76053 76199 76267 76597 77123 77267 77268 77473 77725 77974 78741 79014 79457 79593 79869 80007 80194 80343 80357 80410 80574 80621 80712 80935 81071 81371 81904 82074 82241 82382 82530 82549 82805 82806 83015 83209 83441 83640 84605 85011 85365 85414 85630 85707 86199
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-13 11:49 UTC by Harald Hoyer
Modified: 2007-11-30 22:10 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-11-13 12:15:01 UTC


Attachments (Terms of Use)

Description Harald Hoyer 2003-01-13 11:49:51 UTC
r-c-n should/mustfix


Note You need to log in before you can comment on or make changes to this bug.